<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" type="text/css" href="styles.css" \>
    <script src="https://kit.fontawesome.com/c4fecd9331.js" crossorigin="anonymous" defer></script>
    <title>LinkedIn Feed Mock</title>
</head>
<body>
    <nav>
        <img src="./imgs/linkedin-icon.jpg" alt="linkedIn IN logo" \>
        <div class="search">
            <span class="fa-solid fa-magnifying-glass"></span>
            <input type="text" placeholder="Search" aria-label="Search">
        </div>
        <div class="primary-nav-icons">
            <div class="nav-icon active">
                <span class="fa-solid fa-house-chimney icon"></span>
                <span class="icon-text">Home</span>
            </div>

            <div class="nav-icon">
                <span class="fa-solid fa-people-group icon"></span>
                <span class="icon-text">Network</span>
            </div>

            <div class="nav-icon">
                <span class="fa-solid fa-briefcase icon"></span>
                <span class="icon-text">Jobs</span>
            </div>

            <div class="nav-icon">
                <span class="fa-solid fa-comment-dots icon"></span>
                <span class="icon-text">Messaging</span>
            </div>

            <div class="nav-icon">
                <span class="fa-solid fa-bell icon"></span>
                <span class="icon-text">Notifications</span>
            </div>

            <div class="nav-icon">
                <img class="user-icon" src="./imgs/jrs-2015.jpg" alt="Jake Slaght 2015" />
                <span class="icon-text">Me</span>
            </div>
        </div>
        <div class="waffle-promo-icons">
            <span class="fa-solid fa-bars"></span>
            <span class="promo">Retry Premium <br /> Free</span>
        </div>
    </nav>
    <div class="main-container">
        <aside class="left-side-section">
            <div class="section-body">
                <div class="banner">
                    <img src="./imgs/jbh-60year.jpg" alt="JB Hunt Celebrates 60 Years Banner" \>
                </div>
                <div class="profile">
                    <img class="profile-image" src="./imgs/jrs-2015.jpg" alt="Jake Slaght 2015" />
                    <span class="name-and-title">
                        <h2> Jake R. Slaght</h2>
                        <p>Software Engineer II (Frontend) at J.B. Hunt Transport Services, Inc</p>
                    </span>
                </div>
                <div class="profile-stats">
                    <span class="stat-block">
                        <p>
                            Who viewed your profile
                        </p>
                        <p class="link">100</p>
                    </span>
                    <span class="stat-block">
                        <p>
                            Impressions on your posts
                        </p>
                        <p class="link">239</p>
                    </span>
                </div>
                <div class="profile-premium">
                    <span class="premium-block">
                        <p>
                            Access exclusive tools & insights
                        </p>
                        <p class="premium-link">Retry Premium Free</p>
                    </span>
                </div>
                <div class="profile-my-items">
                    <span class="fa-solid fa-bookmark"></span> My Items
                </div>
            </div>
            <div class="section-body">
                <div class="misc-profile-content">
                    <p class="stat-block">Recent</p>
                    <ul>
                        <li>
                            <span class="fa-solid fa-hashtag"></span><span>future</span>
                        </li>
                        <li>
                            <span class="fa-solid fa-hashtag"></span><span>accessibility</span>
                        </li>
                        <li>
                            <span class="fa-solid fa-hashtag"></span><span>creativity</span>
                        </li>
                    </ul>
                </div>
            </div>
        </aside>
        <main class="left-side-section">
            <div class="section-body">
                <div class="profile"> 
                    <img class="profile-image" src="./imgs/jrs-2015.jpg" alt="Jake Slaght 2015" />
                    <input type="text" placeholder="Start a post" aria-label="Start a post">
                </div>
            </div>
        </main>
        <aside class="left-side-section">
            <div class="section-body">
                <div class="banner">
                    <img src="./imgs/jbh-60year.jpg" alt="JB Hunt Celebrates 60 Years Banner" \>
                </div>
                <div class="profile">
                    <img class="profile-image" src="./imgs/jrs-2015.jpg" alt="Jake Slaght 2015" />
                    <span class="name-and-title">
                        <h2> Jake R. Slaght</h2>
                        <p>Software Engineer II (Frontend) at J.B. Hunt Transport Services, Inc</p>
                    </span>
                </div>
                <div class="profile-stats">
                    <span class="stat-block">
                        <p>
                            Who viewed your profile
                        </p>
                        <p class="link">100</p>
                    </span>
                    <span class="stat-block">
                        <p>
                            Impressions on your posts
                        </p>
                        <p class="link">239</p>
                    </span>
                </div>
                <div class="profile-premium">
                    <span class="premium-block">
                        <p>
                            Access exclusive tools & insights
                        </p>
                        <p class="premium-link">Retry Premium Free</p>
                    </span>
                </div>
                <div class="profile-my-items">
                    <span class="fa-solid fa-bookmark"></span> My Items
                </div>
            </div>
        </aside>
    </div>
</body>

</html>